/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.earlyVoteBundeskanzleramt-holder {
  margin-bottom: 2.4rem;
  .earlyVoteBundeskanzleramt-title {
    font-size: 1.8rem;
    strong {
      font-weight: 500;
    }
  }
  .earlyVoteBundeskanzleramt-info {
    margin: 0;
    padding: 0;
    list-style: none;
  }
}
